summarylogtreecommitdiffstats
AgeCommit message (Expand)Author
2017-11-07adds ncurses5 to dependsamagura
2017-10-23updating package. I cleaned the PKGBUILD up a bitamagura
2017-10-23no longer needs libtinfo. Now depends on ncursesamagura
2017-07-28adds ncurses5-compat-libs as a dependencyamagura
2017-04-27removes unneeded dependsamagura
2017-04-27removes unneeded make dependsamagura
2017-04-27fixes opensslamagura
2017-04-21fixng the libcanberra-gtk3 bug;amagura
2017-04-21changes lib32 crap to the 64-bit onesamagura
2017-04-20..amagura
2017-04-20ignore crapamagura
2017-04-20now ignoring tarballs and packagesamagura
2017-04-20hopefully fixing libcurl issueamagura
2017-04-20fixed the whole issue with not being able to installamagura
2017-04-20fixed the whole issue with not being able to installamagura
2017-04-20debugging crapamagura
2017-04-20debugging crapamagura
2017-04-20debugging crapamagura
2017-04-20debugging crapamagura
2017-04-20debugging crapamagura
2017-04-20debugging crapamagura
2017-04-20debugging crapamagura
2017-04-20debugging crapamagura
2017-04-20fixed the whole install cannot stat issue, I thinkamagura
2017-04-2064-bit only now, will fix issues lateramagura
2017-04-2064-bit only now, will fix issues lateramagura
2017-03-06adds lib32-libcanberra-gtk3amagura
2017-02-07should fix most issuesamagura
2017-02-07trying to fix the libncurses.5 erroramagura
2017-02-07uses the older depends from when we were 32-bit and 64-bitamagura
2017-02-05fixes the libcurl 32bit erroramagura
2017-02-04now only available in the 32-bit variety.amagura
2016-07-12fixes the desktop iconamagura
2016-07-11fixes the srcpath thingamagura
2016-07-11fixes the whole directory problemamagura
2016-07-10new releaseamagura
2016-05-28fixed it!amagura
2016-05-26...amagura
2016-05-26some typosamagura
2016-05-26should fix all of the problems related to epsxe and libraries and suchamagura
2016-05-24updates dependsamagura
2016-05-22updated PKGBUILD to gtk3amagura
2016-05-22committed patch from @rdoursenaud--had to change some things, but mostly left...amagura
2016-05-19updated pkg to 2.0.2vamagura
2016-03-14reverting back to 1.9.25-8amagura
2016-03-14changed some things in epsxe.sh to see if it helps @DaVinciLordamagura
2015-10-13alters LD_LIBRARY_PATH at runtimeamagura
2015-09-30fixes symlinksamagura
2015-09-30updates epsxe.installamagura
2015-06-09updated pkgbuild to use new depends stuffsamagura